<?xml version="1.0" encoding="UTF-8"?>
<cfsMaterialDataBase xmlns="http://www.cfs++.org/material">
    <material name="air">
        <acoustic>
            <!-- Data obtained from : www.wikipedia.de -> "Luft" und "Kompressionsmodul" und "Adiabatenexponent"  
      Reference(s) :  -->
            <!-- Remarks : Standardbedingungen bei Temp. T=20 degree und Druckp=1013 hPa"
                     Kompressionsmodul aus Adiabatenexponent gamma = 1,40 berechnet -->
            <density>
                <linear>
                    <real> 1.204 </real>
                </linear>
            </density>
            <compressionModulus>
                <linear>
                    <real> 0.141855e+6 </real>
                </linear>
            </compressionModulus>
        </acoustic>
    </material>
    <material name="steel">
        <mechanical>
            <density>
                <linear>
                    <real>7800</real>
                </linear>
            </density>
            <elasticity>
                <linear>
                    <isotropic>
                        <elasticityModulus>
                            <real>200.0E+9</real>
                        </elasticityModulus>
                        <poissonNumber>
                            <real>0.3</real>
                        </poissonNumber>
                    </isotropic>
                </linear>
            </elasticity> 
      	  <damping>
        	  <rayleigh>
          	  <lossTangensDelta>0.01</lossTangensDelta>
          	  <measuredFreq>100.0</measuredFreq>
        	  </rayleigh>
      	  </damping>
        </mechanical>
    </material>
</cfsMaterialDataBase>
